Subject: [PATCH] ; Remove 'nil' from some 'lua-ts-mode' options

From: john muhl <[email-masked]>
Date: Wed, 06 Nov 2024 15:19:52 -0600

Tags: patch

For some silly reason the lua-ts-{inferior,luacheck}-program
options ended up with an option for “None”. Obviously setting your
Lua interpreter or linter program to nil is not going to work.

Any chance it could make it into emacs-30?

Thanks.